Request
Body Params application/json
{
"userCode": "string",
"fileName": "string",
"documentType": "string"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/kyc/documentFile' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "string",
"fileName": "string",
"documentType": "string"
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"fileCode": "3b6dd24d-d4ee-479a-b4f3-xxxxx",
"ossAccessKeyId": "LTAI5tR1qZFDQ4xxxx",
"policy": "eyJleHBpcmF0aW9uIjoxxxx",
"signature": "8naJ7PfontGFKAOGzmxCXPWu69I=",
"key": "tevau-test/Public_catalogue/tenant/companyAppId001x/2025/09/29/test03.jpg",
"host": "https://tevau-test.oss-ap-xxx-1.aliyuncs.com",
"userCode": "CM25693983",
"fileName": "test03.jpg",
"documentType": "AML_REPORT"
},
"ok": true
}
Modified at 2026-10-20 07:23:33